houston oil ho reserves study completed houston oil trust said independent petroleum engineers completed annual study estimates trust future net revenues total proved reserves discounted present value reserves based estimate trust said money available cash distributions unitholders remainder year said estimates reflect decrease net reserve revenues discounted present value compared study made